Update KDE Frameworks to 5.24.0 and add KArchive
[gpg4win.git] / patches / kxmlgui / 0002-Make-QDBus-dependency-optional.patch
2016-07-12 Andre HeineckeUpdate KDE Frameworks to 5.24.0 and add KArchive
2016-04-05 Andre HeineckeMerge branch 'gpg4win-2'
2016-04-05 Andre HeineckeMerge branch 'gpg4win-2'
2016-02-09 Andre HeineckeUpdate XMLGui DBus optional patch
2016-02-04 Andre HeineckeMerge branch 'master' into kleo-kf5
2016-01-28 Andre HeineckeAdd KXmlGui and it's dependencies